Subject: bug#8779: 24.0.50; clipboard manager problem on gnome?

From: David De La Harpe Golden <[email-masked]>
Date: Tue, 21 Jun 2011 23:00:29 +0100

On 05/06/11 06:52, Thierry Volpiatto wrote:
> David De La Harpe Golden<[email-masked]>  writes:
>> So the issue may well be local to your machine and/or caused by some
>> extra thing you have installed. It doesn't seem to be an issue with
>> gnome 2.32.1 in general.
>
> Ok thanks, i will try to investigate more as soon as possible.
>

So, um. Following Jan D.'s discovery under bug #8869 [1], I can in fact 
reliably replicate that emacs-side issue under Ubuntu.  Thierry, 
depending on _how_ you exit emacs or close frames, your issue may really 
be the same problem. If you routinely use the window's close button 
rather than C-x C-c, for example.

When I was testing, I was always using either the keyboard or my gfx 
tablet which picks up hires movement jitters keeping things working.:-(

[1] http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8869#35